import { system, world } from "@minecraft/server";

// Função que será executada constantemente
function status() {
    for (const player of world.getPlayers()) {
        // Aqui você pode colocar o que quiser que rode para cada jogador
        player.runCommandAsync("function status");
    }
}

// Executa a função status a cada tick
system.runInterval(() => {
    status();
}, 1); // 1 tick = 1/20 segundo